
@font-face{ font-family: 'storybook'; src: url('../fonts/story_book-webfont.eot'); src: url('../fonts/story_book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/story_book-webfont.woff') format('woff'), url('../fonts/story_book-webfont.ttf') format('truetype'), url('../fonts/story_book-webfont.svg#story_book-webfont') format('svg'); }

@font-face{ font-family: 'btc'; src: url('../fonts/btctrial-webfont.eot'); src: url('../fonts/btctrial-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/btctrial-webfont.woff') format('woff'), url('../fonts/btctrial-webfont.ttf') format('truetype'), url('../fonts/btctrial-webfont.svg#btctrial-webfont') format('svg'); }

/* sequence-theme.modern-slide-in.css */

@charset "UTF-8";

/* Reset */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
  }

  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
  }

  body {
    line-height: 1;
    
  }

  ol, ul {
    list-style: none;
  }

  blockquote, q {
    quotes: none;
  }

  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
  }

  body {
    -webkit-text-size-adjust: none;
  }

body {
  background-color: #fff;
  box-shadow: inset 10px 50px 350px #e1e1e1;
  background-repeat: repeat, no-repeat;
  background-size: auto, 100% 100%;
  font-family: "Arial", Helvetica, sans-serif;
  font-weight: 100;
  color: #777777;
  max-height: 36.5em;
}

  body.is-loading *, body.is-loading *:before, body.is-loading *:after {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }

body,
html,
.seq {
  /* Uncomment to make the theme full-screen */
  /* width: 100% !important; */
  /* max-width: 100% !important;
  /* height: 100% !important;
  /* max-height: 100% !important; */
}

/* Wrapper */

  #wrapper {
    width: 1105px;
    margin: 0 auto;
    padding: 0;
  }

  #wrapper.tall {
    padding-bottom: 6em;
  }

/* Logo */

  #logo {
    float: left;
    display: block;
    padding: 0;
    margin: 2em 0 0 10%;
  }
  #logo a {
    height: auto;
    width: auto;
  }

/* Nav */

  .seq-pagination {
    padding: 0;
    text-align: right;
    margin: 2.5em 10% 0 0;
    float: right;
  }

  .seq-pagination span {
    position: relative;
    display: inline-block;
    vertical-align: 1px;
    font-size: 2.4em;
    color: #000;
    margin: 0 0 0 0.3em;
    transform : scale(1,0.8);
    -webkit-transform:scale(1,0.8); /* Safari and Chrome */
    -moz-transform:scale(1,0.8); /* Firefox */
    -ms-transform:scale(1,0.8); /* IE 9+ */
    -o-transform:scale(1,0.8); /* Opera */  
  }

  .seq-pagination a {
    position: relative;
    display: inline-block;
    letter-spacing: 3px;
    font-size: 0.7em;
    color: #000;
    transform : scale(1,0.8);
    -webkit-transform:scale(1,0.8); /* Safari and Chrome */
    -moz-transform:scale(1,0.8); /* Firefox */
    -ms-transform:scale(1,0.8); /* IE 9+ */
    -o-transform:scale(1,0.8); /* Opera */    
  }

  .seq-pagination a:hover {
    color: #888;
  } 

  .seq-pagination li {
    display: inline-block;
  } 

  .seq-pagination a.icon:before {
    padding-right: 0;
  }

/* Slide content */

.seq {
  position: relative;
  background-position: 0% 100%;
  background-size: cover;
  /* Dimensions */
  height: 590px;
  width: 100%;
  max-width: 1280px;
  /* Hide anything that goes beyond the boundaries of the Sequence container */
  overflow: hidden;
  /* Center the Sequence container on the page */
  margin: 0 auto;
  padding: 0;
  display: inline-block;
}

.seq .seq-preloader {
  background: #D9D9D9;
}

.seq .seq-screen,
.seq .seq-canvas,
.seq .seq-canvas > * {
  /* Reset the canvas and steps for more browser consistency */
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  list-style: none;
}

.seq .seq-canvas > * {
  position: absolute;
}

.seq.seq-fallback {
  /* Fallback styles */
}

.seq.seq-fallback .seq-canvas {
  max-width: 1280px;
}

.seq.seq-fallback .seq-pagination li {
  position: relative;
}

.seq.seq-fallback .seq-pagination li img {
  border: none;
}

.seq.seq-fallback .seq-pagination li a {
  display: block;
  width: 100%;
  height: 100%;
}

.seq.seq-fallback .seq-next:focus,
.seq.seq-fallback .seq-next:hover,
.seq.seq-fallback .seq-prev:focus,
.seq.seq-fallback .seq-prev:hover,
.seq.seq-fallback .seq-pagination li:focus,
.seq.seq-fallback .seq-pagination li:hover {
  top: -4px;
}

.seq .seq-canvas {
  max-width: 1280px;
  overflow: hidden;
  position: relative;
  display: block;
  margin: 0 auto;
}

.seq .seq-nav,
.seq .seq-pagination {
  /* Hide navigation when JS is disabled */
  display: none;
}

.seq.seq-active .seq-nav {
  /* Show navigation and pagination if JS is enabled */
  display: block;
}

.seq .seq-nav {
  /* Styles for next/previous buttons and pagination */
  position: absolute;
  z-index: 9999;
  top: 50%;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
  pointer-events: none;
  border: none;
}

.seq .seq-next,
.seq .seq-prev {
  position: absolute;
  top: 50%;
  margin-top: -33px;
  width: 34px;
  height: 66px;
  border: none;
  cursor: pointer;
  opacity: 0.4;
  pointer-events: auto;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /* Image replacement */
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.seq .seq-next {
  right: 20px;
  background: url("images/bt-next.png");
}

.seq .seq-next:focus,
.seq .seq-next:hover {
  opacity: 0.8;
  -moz-transition: .25s ease-in-out;
  -webkit-transition: .25s ease-in-out;
  -ms-transition: .25s ease-in-out;
  transition: .25s ease-in-out;  
  -webkit-transform: translate3d(4px, 0, 0);
  -ms-transform: translate3d(4px, 0, 0);
  transform: translate3d(4px, 0, 0);
}

.seq .seq-prev {
  left: 20px;
  background: url("images/bt-prev.png");
}

.seq .seq-prev:focus,
.seq .seq-prev:hover {
  -webkit-transform: translate3d(-4px, 0, 0);
  -ms-transform: translate3d(-4px, 0, 0);
  transform: translate3d(-4px, 0, 0);
}

.seq .seq-model,
.seq .seq-title {
  position: absolute;
}

.seq .seq-title {
  left: 0;
  width: 95%;
  margin: 7em 0 0 15%;
  width: auto;
}

.seq .seq-model {
  bottom: 15%;
  height: 80%;
  width: 100%;
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  margin: 0 20% 0 0;
  right: 0;
  width: 35%;  
}

  .seq .seq-model.haircare-model {
    margin: 3% 18% 0 0;
  } 

  .seq .seq-model.treatments-model {
    margin: 0% 15% 0 0;
  } 

  .seq .seq-model.treatments-model img {
    width: 360px;
  } 

  .seq .seq-model.styling-model {
    margin: 0% 20% 0 0;
  }       

  .seq .seq-model.styling-model img {
    width: 470px;
  } 

  .seq .seq-model.dfuse-model {
    margin: 5% 15% 0 0;
  } 

.seq .seq-paint-haircare1 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 568px;  
  transform: translate3d(-600px, -80px, 0px);  
  z-index: -1;
}

 .seq .seq-paint-haircare1 img {
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  max-width: 568px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-haircare1 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-haircare1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-haircare2 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(700px, -80px, 0px);
  z-index: -1;
}

 .seq .seq-paint-haircare2 img {
  /* Don't allow the image to exceed its original height */
  max-height: 1000px;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-haircare2 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-treatments1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-treatments1 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(-600px, -80px, 0px);  
  z-index: -1;
}

 .seq .seq-paint-treatments1 img {
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  max-width: 568px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-treatments1 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-treatments1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-paint-treatments1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-treatments2 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(550px, -30px, 0px);
  z-index: -1;
}

 .seq .seq-paint-treatments2 img {
  /* Don't allow the image to exceed its original height */
  max-height: 1000px;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-treatments2 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-treatments2 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-paint-styling1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-styling1 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(-550px, -40px, 0px);  
  z-index: -1;
}

 .seq .seq-paint-styling1 img {
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  max-width: 568px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-styling1 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-styling1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-paint-styling1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-styling2 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(550px, -150px, 0px);
  z-index: -1;
}

 .seq .seq-paint-styling2 img {
  /* Don't allow the image to exceed its original height */
  max-height: 1000px;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-styling2 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-out .seq-paint-styling2 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-paint-dfuse1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-dfuse1 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(-600px, -80px, 0px);  
  z-index: -1;
}

 .seq .seq-paint-dfuse1 img {
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  max-width: 568px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-dfuse1 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: .5;
}

.seq .seq-out .seq-paint-dfuse1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: .5;
}

.seq .seq-out .seq-paint-dfuse1 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-paint-dfuse2 {
  position: absolute;
  bottom: 15%;
  height: 81%;
  width: 100%;
  max-height: 100%;  
  transform: translate3d(550px, -30px, 0px);
  z-index: -1;
}

 .seq .seq-paint-dfuse2 img {
  /* Don't allow the image to exceed its original height */
  max-height: 1000px;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

 .seq .seq-in .seq-paint-dfuse2 img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: .5;
}

.seq .seq-out .seq-paint-dfuse2 img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-title h2,
.seq .seq-title h3 {
  display: block;
  width: auto;
  height: auto;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  margin: 0;
  opacity: 0;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: opacity;
  transition-properties: opacity;
}

  .seq .seq-title h2 {
    background: none;
    font-size: 3.8em;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    text-align: left;
    font-family: 'storybook', Arial, sans-serif;
    letter-spacing: -0.015em;
    color: #a54c9e;
  }

  .seq .seq-title h2 span {
    font-size: 2.8em;
    vertical-align: -40px;
    letter-spacing: 5px;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;    
  } 

  .seq .seq-title h3 {
    font-size: 0.8em;
    margin: 2em 0 0;
    color: #888;
    letter-spacing: 0.1em;
    text-align: center;
    line-height: 16px;
  }

  .seq .seq-title h3 a span {
    color: #888;
    vertical-align: 5px;
  }  

  .seq .seq-title .product-h3 {
    font-size: 0.8em;
    margin: -5em 0 0 7em;
    color: #888;
    letter-spacing: 0.1em;
    text-align: left;
    line-height: 16px;
  }

  .seq .seq-title .product-h3 a span {
    color: #888;
    vertical-align: 5px;
  }     

  .seq .seq-title .product-h3 a:hover span {
    color: #000;
    vertical-align: 5px;
  }     

/* dfuse */
  .seq .seq-title .dfuseh2 {
    background: none;
    font-size: 4.6em;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    text-align: left;
    font-family: 'btc', Arial, sans-serif;
    letter-spacing: -0.015em;
    color: #a54c9e;
    width: auto;
    height: auto;
    display: block;
  }
  
  .seq .seq-in .seq-title .product-h3.dfuseh3 {
    text-align: left;
    margin: 0 0 0 30%;
    width: 20em;
  } 

  .seq .dfuse-model .product-h3 {
    text-align: left;
    margin: 0 0 0 20%;
    width: 20em;
  } 
/* dfuse */

.seq .seq-model img {
  /* Don't allow the image to exceed its original height */
  max-height: 568px;
  max-width: 568px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

.seq .seq-in {
  /* Animate in positions for content */
}

.seq .seq-in .seq-model img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-in .seq-title h2,
.seq .seq-in .seq-title h3 {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.seq .seq-out {
  /* Animate out positions for content */
}

.seq .seq-out .seq-model img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-title h2,
.seq .seq-out .seq-title h3 {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Icons */

	.icon {
		position: relative;
		text-decoration: none;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Footer */

	footer {
		color: #ccc;
		color: rgba(255, 255, 255, 0.45);
    text-align: center;
    padding: 0;
    margin-top: -2em;
    width: 100%;
    background: #fff;
    display: inline-block;    
	}

    footer .copyright {
      margin: 0 10%;
    }
    footer .copyright img {       
      display: block;
      float: right;
      margin: 0 0.5em;
      scale: 0.8;
    }             
    footer .copyright .footer-logo {       
      display: block;
      float: left;    
    }       
    footer .copyright p {       
      margin: 1em 0 0;
      padding: 1.2em 0 0 1.5em;
      text-align: left;
      font-size: 0.6em;
      display: block;
      float: left;
      color: #888888;       
    }
    footer a {
      font-size: 1em;
      text-decoration: none;
      color: #888888; 
    }
    footer a:hover {
      color: #000; 
    }

/* RWD */

@media only screen and (max-width: 1100px) {
  body {
      max-height: 31em;
  }
  .seq {
      height: 450px;
  }
  #wrapper {
      width: auto;
  }
  .seq-pagination a {
      margin: .8em 0 0 0;
      font-size: 0.6em;
      letter-spacing: 2px;
  }
  .seq-pagination span {
      font-size: 1.8em;
  }
  .seq .seq-title {
      margin: 6em 0 0 10%;
  }
  .seq .seq-title h2 {
    font-size: 2.8em;
  }
  .seq .seq-title h3 {
      font-size: 0.7em;
      line-height: auto;
  }
  .seq .seq-title .product-h3 {
      font-size: 0.7em;
  }
  .seq .seq-model {
      margin: 0 30% 0 0;
  }
  .seq .seq-model img {
      max-height: 450px;
      max-width: 450px;
  }
  .seq .haircare-model img {
      max-width: 350px;
      max-height: none;
      height: auto;
      margin: 3% 20% 0 0;
  }  
  .seq .seq-model.treatments-model img {
      max-width: 300px;
      max-height: none;
      height: auto;
      margin: -1em 20% 0 0;
  }
  .seq .seq-model.styling-model {
      margin: 0 25% 0 0;
  }

  .seq .seq-model.styling-model img {
      max-width: 400px;
      max-height: none;
      height: auto;
      margin: -1em 35% 0 0;
  } 
  .seq .seq-model.dfuse-model img {
      max-width: 340px;
      max-height: none;
      height: auto;
      margin: 1.8em 30% 0 0;
  }
  .seq .seq-paint-haircare1 {
    transform: translate3d(-520px, -80px, 0px);
  }
  .seq .seq-paint-haircare1 img {
      max-height: 500px;
      max-width: 500px;
  }  
  .seq .seq-paint-haircare2 {
    transform: translate3d(500px, -80px, 0px);
  }
  .seq .seq-paint-haircare2 img {
      max-height: 700px;
      max-width: 700px;
  }
  .seq .seq-paint-treatments1 {
    transform: translate3d(-500px, -120px, 0px);
  }
  .seq .seq-paint-treatments1 img {
      max-height: 500px;
      max-width: 500px;
  }  
  .seq .seq-paint-treatments2 {
    transform: translate3d(500px, -20px, 0px);
  }
  .seq .seq-paint-treatments2 img {
      max-height: 700px;
      max-width: 700px;
  }  
  .seq .seq-paint-styling1 {
    transform: translate3d(-480px, -100px, 0px);
  }
  .seq .seq-paint-styling1 img {
      max-height: 500px;
      max-width: 500px;
  }  
  .seq .seq-paint-styling2 {
    transform: translate3d(500px, -100px, 0px);
  }
  .seq .seq-paint-styling2 img {
      max-height: 650px;
      max-width: 650px;
  }    
  footer {
      margin-top: -1em;
  }
}

@media only screen and (max-width: 800px) {
  #logo {
      width: 100%;
      margin: 1em auto;
      display: block;
      text-align: center;
  }
  body {
    max-height: 42em;
  }
  .seq {
    height: 600px;
  }
    .seq-pagination, .seq .seq-paint-treatments1, .seq .seq-paint-treatments2,
    .seq .seq-paint-haircare1, .seq .seq-paint-haircare2, .seq .seq-paint-styling1,
    .seq .seq-paint-styling2, .seq .seq-paint-dfuse1, .seq .seq-paint-dfuse2 {
      display: none;
    }
    .seq .seq-model {
        margin: 2em auto 0;
        width: 100%;
        height: auto;
        position: static;
    }
    .seq .seq-model img {
        max-height: 310px;
        max-width: 310px;
    }
    .seq .seq-model.haircare-model img, .seq .seq-model.styling-model img,
    .seq .seq-model.treatments-model img, .seq .seq-model.dfuse-model img {
        margin: 0 auto;
        max-width: 300px;
    }
    .seq .seq-title h2 span {
      font-size: 1em;
      vertical-align: 0px;
    }
    .seq .seq-title, .seq .seq-title h2 {
      width: 100%;
      margin: 0.5em auto 0;
      position: static;
      text-align: center;
    }
    .seq .seq-title .product-h3 {
        margin: 0;
        text-align: center;
    }
     .seq .seq-title .product-h3.dfuseh3, .seq .seq-in .seq-title .product-h3.dfuseh3 {
        margin: 0;
        text-align: center;
        width: 100%;
     }
     .seq .seq-title .dfuseh2 {
        text-align: center;
        opacity: 0.5;
        font-size: 4em;
        margin: 0.6em 0 0;
     }
    .seq .seq-title .product-h3.styling-h3 {
        margin: 1em !important;
    }
    footer {
      margin-top: 0;
    }
    footer .copyright p {
      display: block;
      width: 100%;
      text-align: center;
      margin: 0;
      padding: 0;
    }
    footer .copyright p a {
      display: block;
      width: 100%;
      text-align: center;
      margin: 1em 0;
    }
    footer .copyright img.footer-logo {
      margin: 0 auto 1em;
      float: none;
    }
    footer .copyright img {
      display: none;
    }
  }